/* user and group to drop privileges to */
/* MV logo (vsaha.cz)*/
static const char *user  = "nobody";
static const char *group = "nogroup";

static const char *colorname[NUMCOLS] = {
	[INIT] =   "#687591",     /* after initialization */
	[INPUT] =  "#689168",   /* during input */
	[FAILED] = "#916868",   /* wrong password */
};

/* treat a cleared input like a wrong password (color) */
static const int failonclear = 1;

/* insert grid pattern with scale 1:1, the size can be changed with logosize */
static const int logosize = 16;
/* grid width and height for right center alignment */
static const int logow = 12;
static const int logoh = 6;

static XRectangle rectangles[9] = {
	/* x    y       w       h */
	{ 0,    0,      1,      6 },
	{ 1,    0,      1,      1 },
	{ 3,    0,      1,      1 },
	{ 2,    1,      1,      1 },
	{ 4,    0,      1,      6 },
	{ 6,    0,      1,      5 },
	{ 7,    5,      1,      1 },
	{ 8,    0,      1,      5 },

};

/*Enable blur*/
#define BLUR
/*Set blur radius*/
static const int blurRadius=4;
/*Enable Pixelation*/
#define PIXELATION
/*Set pixelation radius*/
static const int pixelSize=12;
